/* Primary Containers */

#wrapper
{ 
	display:table;
	width:100%;
	max-width:990px;
	margin:0 auto;	
}

header
{	
	position:fixed;
	width:100%;	
	z-index:1000;
	background-color:#000;	
}

footer
{
	width:100%;	
	padding-top:5px;
	background-color:#fff;	
}

/* End Primary Containers */

#logo
{	
	display:block;
	float:left;
	width:33%;	
	max-width:350px;	
	margin:8px 0 0 2%;
	font-size:3em;
	letter-spacing:5px;
	font-family:Avenir;	
}

#logo img
{
	width:100%;
}

#contacts 
{      		
	margin-top:5px;			
	line-height:1;
	font-family:Verdana;
	font-size:1.1em;	
}

#contacts li
{
	display:inline-block;
	padding:0 10px;
	border-left:1px solid #fff;	
}

#contacts li.first
{
	padding-left:0;
	border-left:0;
}

#contacts strong
{
	color:#ee6b23;
}

/* Main Navigation */

#navigation a
{	
	display:block;	
	padding:6px 0;
	color:#000;
	border-left:1px solid #000;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1.3em;
	background-color:#fff;		
}

#navigation a:hover
{
	color:#fff;
	background:#000;
}

/* End Main Navigation */

#mainbody
{		
	display:table;
	width:100%;		
	background-color:#000;	
}

#footernavigation
{	
	clear:both;	
	text-align:center;
	color:#000;	
}

#footernavigation li
{
	display:inline;
	padding-right:10px;
}

#footernavigation a
{	
	color:#000;	
}

#footernavigation a:hover
{
	color:#cc9900;		
}

/* End Footer Navigation */

a.linkbutton
{	
	display:block;
	width:200px;	
	padding:3px 0 3px 0;
	margin-bottom:50px;	
	border-radius:5px;		
	text-decoration:none;	
	text-align:center;
	color:#fff;
	font-size:1.2em;
}

a.linkbutton:hover
{		
	background-color:#999;		
	text-decoration:none;
}

@media screen and (min-width:975px) 
{
	#contacts 
	{        
		float:right;
		width:65%;
		max-width:640px; 
		text-align:right; 			
	}

	#contacts li:last-child
	{
		padding-right:0;
	}
}

@media screen and (max-width:974px) 
{
	#contacts 
	{        		
		width:100%;
		text-align:center;
	}
}

@media screen and (min-width:768px) 
{	
	#mainbody
	{
		padding-top:136px;
	}

	#navigation 
	{        
		float:right;
		width:444px;
		height:29px;
		margin-top:18px;			
		line-height:1;		
	}
	
	#navigation li
	{
		float:left;		
	}

	#navigation a
	{			
		width:110px;		
	}
	
	.fixwidth
	{
		max-width:990px;
	}

	#showmenu
	{	
		display:none;
	}
	
	footer
	{		
		height:20px;		
	}
	
	#footernavigation li
	{
		display:inline;
		padding-right:10px;
	}	
}

@media screen and (max-width:767px) 
{	
	#mainbody
	{
		padding-top:102px;
	}

	#contacts li:nth-child(2)
	{
		display:none;
	}

	#navigation
	{
		clear:both;
		display:none;
		width:100%;
		height:132px;		
	}

	#navigation li 
	{
		border-bottom: 1px solid #fff;
	}

	#navigation li a
	{
		width:100%;
		text-align:center;
		font-size:1.4em;
	}

	#navigation li a:hover
	{
		border-bottom:2px solid black;
	}

	#showmenu
	{
		float:right;
		display:block;		
		width:30px;
		height:25px;			
		background:url(/gfx/show-menu.png) no-repeat top right;
		color:rgba(0,0,0,0);
		margin:23px 15px 0 0;
	}
	
	#footernavigation li
	{
		display:block;
		padding-bottom:10px;		
	}	
}

@media screen and (min-width:481px) 
{
	#contacts
	{
		height:20px;
	}
}

@media screen and (max-width:480px) 
{	
	#contacts li
	{
		display:block;
		padding-bottom:10px;		
		border:0;
	}

	#footernavigation
	{
		padding-left:10px;
	}
}